@import url('https://fonts.googleapis.com/css2?family=Livvic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,900&display=swap');
:root { --gradient-color:rgba(0,0,0,0.40); }
.biblogcard, .biblogcard * {
  box-sizing: border-box;
}
.biblogcard div, .biblogcard p, .biblogcard ul, .biblogcard li, .biblogcard a {
  margin: 0;
  padding: 0;
}
/* body { font-size: 16px;} */
.biblogcard { font-size: 16px; }
a {text-decoration: none; color: inherit;}
.biblogcard h1, .biblogcard h2, .biblogcard h3, .biblogcard h4, .biblogcard h5, .biblogcard h6 { margin: 0; padding: 0;}
.biblogcard {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #FFFFFF;
  border: 0 solid #DC7215;
  border-radius: 20px;
  box-sizing: border-box;
  overflow: hidden;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.cardmargin {
  margin-bottom: 30px;
  margin-top: 5px;
}
.biblogcard .image-data {
  height: 14rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 20px;
  margin: 10px;
  object-fit: cover;
}
.background-image img {
  object-fit: cover;
  width: 100%;
}
@media screen and (min-width: 600px) {
  .background-image img {
    height: 100%;
  }
}
.biblogcard .image-data .background-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: transform 5s;
}
.biblogcard .image-data .publication-details {
  width: 100%;
  height: 100%;
  background: var(--gradient-color);
  color: #FFFFFF;
  position: absolute;
  top: 0;
  left: 0;
  padding: 1rem;
}
.biblogcard .author,
.biblogcard .date {
  font-family: Livvic;
  font-size: 19px;
  font-style: normal;
  vertical-align: middle;
  color: #FFFFFF;
  font-weight: 400;
}
.biblogcard .image-data .publication-details i {
  margin-right: 1rem;
}
.biblogcard .image-data .publication-details .author {
  display: inline-block;
  margin-bottom: 0.5rem;
  transition: all 0.5s;
}
@media screen and (min-width: 600px) {
  .biblogcard .image-data .publication-details .author {
    transform: translateY(-3rem);
    opacity: 0;
    transition-delay: 0.3s;
  }
}
.biblogcard .image-data .publication-details .author:hover {
  color: rgba(255, 255, 255, 0.75);
}
.biblogcard .image-data .publication-details .date {
  display: block;
}
@media screen and (min-width: 600px) {
  .biblogcard .image-data .publication-details .date {
    transform: translateY(3rem);
    opacity: 0;
    transition: all 0.5s 0.3s;
  }
}
@media screen and (min-width: 600px) {
  .biblogcard .image-data .publication-details {
    transform: translateX(-100%);
    transition: transform 0.5s;
  }
}
@media screen and (min-width: 600px) {
  .biblogcard .image-data {
    flex-basis: 40%;
    border-radius: 20px 0px 0px 20px;
    height: unset;
    margin: 0;
  }
}
.biblogcard .post-data {
  background-color: transparent;
  padding: 1rem 1.8rem 2rem 1.8rem;
  position: relative;
  border-radius: 0px 20px 20px 0px;
}
.biblogcard .post-data .title {
  line-height: 1;
  display: inline-block;
  position: relative;
  transition: all 0.3s ease 0s;
  padding: 10px 0px;
  z-index: 4;
}

@media screen and (min-width: 600px) {
  .biblogcard .post-data {
    padding: 3rem 3rem;
  } 
}
.biblogcard .post-data .title a:hover,
.biblogcard .post-data .title a:focus { color: #002C54; text-decoration:none; }
.title:before,
.title:after {
    content: '';
    background: #002C54;
    width: 0;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.title:after{
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
}
.title:hover:before,
.title:hover:after{ width: 100%; }
.biblogcard .post-data .title a {
  font-family: Livvic;
  font-style: normal;
  font-size: 26px;
  color: #DC7215;
  font-weight: 500;
  text-transform: none;
}
.biblogcard .post-data .subtitle,
.biblogcard .post-data .subtitle a {
  font-family: Nyght Serif;
  font-size: 20px;
  font-weight:400;
  text-transform: capitalize;
  margin: 10px 0 22px 0;
  position: relative;
  z-index: 4;
}
.biblogcard .post-data .subtitle a { color: #DC7215; }
.biblogcard .post-data .subtitle { color: #0B253E; display: block;}
.biblogcard .post-data .description {
  position: relative;
  font-family: Livvic;
  font-optical-sizing: auto;
  font-size: 20px;
  color: #0B253E;
  font-weight: 400;
  text-transform: none;
  line-height: 1.5;
  z-index: 4;
}
.biblogcard .post-data .description:first-letter {
  margin-left: 1rem;
}
.biblogcard .post-data .description:before {
   background: #DC7215;
   border-radius: 1rem;
   content: "";
   height: 1.6rem;
   left: 0;
   position: absolute;
   top: 0;
   width: 0.4rem;
}
.text-tag {
  font-family: Livvic;
  font-weight: 500;
  color: #000000;
  font-size: 12px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.text-tag a { color: #DC7215; z-index: 4;}
.cta { margin: 2.7rem 0.3rem; }
.publication-details .more a {
   font-family: Livvic;
   font-size: 13px;
   font-weight: 600;
   background-color: #FFFFFF;
   border-radius: 8px;
   color: #DC7215;
   cursor: pointer;
   padding: 11px 18px;
   outline: none;
   transition: all 0.5s;
}
.publication-details .more a:hover { color: #FFFFFF; background-color: #DC7215; }
@media screen and (min-width: 600px) {
  .biblogcard .post-data:before {
    content: "";
    width: 55px;
    height: 100vh;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: -20px;
    z-index: 2;
    transform: skewx(-6deg);
    
  }
}
@media screen and (min-width: 600px) {
  .biblogcard .post-data {flex-basis: 60%;z-index: 3;}
}
.biblogcard:hover .background-image {transform: scale(1.5);}
@media screen and (min-width: 600px) {
  .biblogcard:hover .publication-details {transform: translateX(0%);}
}
@media screen and (min-width: 600px) {
.biblogcard:hover .publication-details .author,
.biblogcard:hover .publication-details .date {transform: translateY(0%);opacity: 1;}
}
@media screen and (min-width: 600px) {
  .biblogcard {flex-direction: row;max-width: 100%;}
}
i.pd-ic {font-size: 27px;text-align: center;vertical-align: middle;}
.more {display: inline-block;margin-bottom: 0.5rem;transition: all 0.5s; margin-top: 20px !important; }
@media screen and (min-width: 600px) {
  .biblogcard .image-data .publication-details .more {transform: translateY(-3rem);opacity: 0;transition-delay: 0.3s;}
  .biblogcard:hover .publication-details .more{transform: translateY(0%);opacity: 1;}
}

/* PAGINATION */
.pagination {
    clear: both;
    padding-top: 25px;
    padding-bottom: 8px;
    position: relative;
}
.pagination li {display:inline;}
.pagination a {
    border: 0px solid #D5D5D5;
    color: #050505;
    background-color: #e9e9e9;   
    text-decoration: none;
    position: relative;
}
.pagination a,
.pagination span.current,
.pagination span.disabled {
    font-family: Livvic;
    font-size: 19px;
    font-weight: 600;
    margin:2px;
    padding: 7px 12px;
    border-radius: 4px;
    transition: all 0.5s ease 0s;
}
.pagination a:hover, .pagination a:active {
    background: #DC7215;
}
.pagination span.current {
    background-color: #DC7215;
    border: 0px solid #D5D5D5;
    color: #FFFAF0;
    text-decoration: none;
}
.pagination span.disabled {border: 1px solid #B22222; color: #DDDDDD; }